Subject: Re: In re ICTS/Alabama Carriers v. Scottsboro and ICTS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 08:26:00 -0800 (PST)

Britt,

We have received the fedex package you sent yesterday, carrying copies of 
bills of ladings.  I have checked each of those bills
of ladings, and they do belong to MG, and we have been billed for these loads 
by ICTS and have paid ICTS in full.

Nicole Dion

	Britt Davis
	12/12/2000 04:07 PM
		 
		 To: Martin Stanley/EU/Enron@Enron, Marcus Nettelton/NA/Enron@ENRON, Nicole 
Dion/NA/Enron@Enron, Richard B Sanders/HOU/ECT@ECT
		 cc: Becky Zikes/Corp/Enron@ENRON
		 Subject: In re ICTS/Alabama Carriers v. Scottsboro and ICTS

 I have today spoken with Dean Vanek, Scottsboro's general counsel, and 
advised him that subject to confirmation that all the loads on which Alabama 
Carriers is suing are our loads, Enron Metals intends to indemnify and defend 
Scottsboro.  I told him that our plan is to retain his usual attorneys to ask 
for an extension of time within which Scottsboro should answer, so as to see 
whether ICTS will do the right thing and pay off.  If they won't, I told 
Vanek our plan to was to have his attorneys negotiate the best possible 
settlement.

 Vanek told me that Scottsboro had sent all available information to our 
Montreal office and that we should check there to confirm that all these 
loads were ours.  Michelin has kindly agreed to handle this task, and will 
try to get back to me tomorrow morning.  I left a message to this effect with 
Vanek.

 Once this has been done, I will be sending a letter to Scottsboro regarding 
defense and indemnification.

        B.K.D.